<div class="logo">
  <app-auth-logo class="mb-32"></app-auth-logo>
</div>

<app-wrapper-form heading="Kod weryfikacyjny">
  <form [formGroup]="form" (submit)="verification()">
    <div class="mb-40 inputs">
      <input [formControl]="form.controls.email" app-input placeholder="E-mail">
      <input [formControl]="form.controls.code" app-input placeholder="Kod">
    </div>

    <button app-button-solid color="secondary">Weryfikuj</button>
  </form>
</app-wrapper-form>
